create table load_t
(
    id         int not null auto_increment,
    artist     varchar(64),
    album      varchar(64),
    title      varchar(64),
    length     int,
    samplerate int,
    kind       varchar(8),
    orig_fn    varchar(512),
    orig_path  varchar(512)
) kabe = innodb;